GRUPO P4-1 PUERTO - Feature #3542
Feature # 3539 (In Progress): Investigacion y coordinacion
Reunion

04/16/2024 11:52 AM - Ignacio Cérdova

Status: Resolved
Priority: High

Assignee: Ignacio Cérdova
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

04/04/2024
04/12/2024
100%

2.00 hours
0.00 hour

Description

Se realiza la reunion con el cliente, para abordar los temas de requerimientos y el tema principal

History

#1 - 04/16/2024 11:54 AM - Ignacio Cérdova
- Due date changed from 04/12/2024 to 04/29/2024

#2 - 04/16/2024 11:56 AM - Ignacio Cérdova
- Due date changed from 04/29/2024 to 04/12/2024

#3 - 04/16/2024 12:03 PM - Ignacio Cordova
- Due date changed from 04/12/2024 to 04/06/2024

#4 - 04/16/2024 12:06 PM - Ignacio Cordova
- Due date changed from 04/06/2024 to 04/12/2024

#5 - 04/19/2024 04:51 PM - Ignacio Cordova

- Tracker changed from Bug to Feature

#6 - 04/19/2024 11:01 PM - Ignacio Cordova

- Status changed from New to Resolved

Reunion con el cliente para la investigacion y planificacion de las herramientas a trabajar

04/17/2025
